RegisterUsableItem = {}

RegisterUsableItem['pain'] = function(source, item, count)
    local _source = source
    local identifier = exports.spyoo_base:getSteamId(_source)
end

RegisterUsableItem['eau'] = function(source, item, count)
    local _source = source
    local identifier = exports.spyoo_base:getSteamId(_source)
end

for k,v in pairs(Config.Items) do
    if v.type == "clothes" then
        RegisterUsableItem[k] = function(source, item, pos)
            local _source = source
            local identifier = exports.spyoo_base:getSteamId(_source)
            TriggerClientEvent("spyoo_skin:changeClothes", _source, item, Inventory[identifier][item][pos].data, pos)
        end
    end
end

RegisterUsableItem['pioche'] = function(source, item, pos)
    local _source = source
    local identifier = exports.spyoo_base:getSteamId(_source)
    TriggerClientEvent("spyoo_object:use", _source, item, Inventory[identifier][item][pos].data, pos)
end